ffhevc is a small shell script for encoding to H.265/HEVC video
using ffmpeg and the libx265 library. I wrote it for my own use
but share it with others in the hope to be useful.

Features:

An up-to-date list of the supported features is available on the
website of ffhevc

https://ffhevc.teambelgium.net

Parameters:

Run 'ffhevc -h' in a console to see a list of supported parameters
or read the man page (man ffhevc).

Donations:

PayPal address: microchip8@proton.me
